#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-6x8M2ley0RuH9x9TB968JV
key:                  pantry-0.5.7-6x8M2ley0RuH9x9TB968JV
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  f3e4c4a8156015d560a2ae6961bfb91c
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-6x8M2ley0RuH9x9TB968JV
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-17AWhWkbfJE926UMi0wPlA
    ansi-terminal-1.0.2-6TxOAUbfOQrDbPnWIRhRhS base-4.17.2.1
    bytestring-0.11.5.3 casa-client-0.0.2-5qh4KGn8bnj4G69Xt7rb6o
    casa-types-0.0.2-JoVeHtmqPzPBXtZFcCPVWy
    conduit-1.3.6.1-HwOUBFINqL9Hdg9Zavx6kP
    conduit-extra-1.3.6-Hy5POq4Iq5rCWv9pFG6p4n containers-0.6.7
    crypton-0.34-4bqmaNpvFyKLqEcEOMaVvT
    crypton-conduit-0.2.3-883pdTc0SanJ9SriRuqqHt
    digest-0.0.1.7-1ULzTOd58BH2MSqV7QWMT
    filelock-0.1.1.7-1DxbVq27ekEX5jKd8GWNg
    generic-deriving-1.14.5-5DNxvwLHbLx6DXplNQGKHz
    hackage-security-0.6.2.6-4YQxlRBUorV5DDhYOrQvqK
    hpack-0.35.2-2Em2nwIt4PSGjSRZ2Mb9zo
    http-client-0.7.18-7J2pWtgV41wCh8tO4e8XTa
    http-client-tls-0.3.6.4-JK4I6xiNtggFn7ElWv8VCk
    http-conduit-2.3.9.1-Ffhnh7Meuw23GGGt8kR0Ol
    http-download-0.2.1.0-2nxtaxJvh5XLyactwQsQvv
    http-types-0.12.4-6IzIilaA47l58TRShghvhm
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt mtl-2.2.2
    network-uri-2.6.4.2-EjZpKZ4F93eKYvVi9AsGV0
    path-0.9.5-A9J0V2gPSCAL5hbHhIiNjp
    path-io-1.8.2-12sVPf3mICACIGK0YVpho5
    persistent-2.14.5.1-8rEprGQ7g50BpthAeSOAfU
    persistent-sqlite-2.13.1.0-1rXZBSxAl9p5pSPu35BrXp
    primitive-0.8.0.0-KvNzOAcw1vIIZ8l6YzsRlk
    resourcet-1.2.6-BEi0OW4T0Qo1xg4KkAo7Sv
    rio-0.1.22.0-7Tj8jsrWq1OLsTY4yONzBW
    rio-orphans-0.1.2.0-LAnl61REWet8AOalKDfpqH
    rio-prettyprint-0.1.7.0-3XfiwrU20H29BSwb5rLXxS
    tar-conduit-0.4.1-8Ed65idS2G3Czbb3lljPyU text-2.0.2
    text-metrics-0.3.2-7LbYw4e2Fb6FahL2c7YcG time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-GOVtc1SnHFZ96QiKnKkOb0
    unliftio-0.2.25.1-vpTZzYd6tBQ0TaDZjKjs
    unordered-containers-0.2.20-2kG5VEC3Gy42AwINT9WJ9w
    vector-0.13.1.0-Dc65CzydytHE52tdajtbOv
    yaml-0.11.11.2-80c9kV5MpRFFIswGhdKXlt
    zip-archive-0.4.3.2-6nIaUJl3KFJ6ElRifzhA9q

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

